When download chef client ,can not select an operating system


#1

Hi

I want download a Chef client for AIX. But, I can not select an
operating system ,version and architecture.When I click the button, It
can not shot a system list like it:

I use Firefox,Chrome and IE,But all of these can not to be select the
"system".can you help me?:-[


#2

For some reason do you have something that blocks javascript on your
browser? Or maybe it was just a glitch, works fine for me now.

On Sat, Apr 4, 2015 at 11:50 AM, pangyi amaoxiong@sina.com wrote:

Hi

I want download a Chef client for AIX. But, I can not select an operating
system ,version and architecture.When I click the button, It can not shot
a system list like it:

I use Firefox,Chrome and IE,But all of these can not to be select the
"system".can you help me? :-[


Giovanni Toraldo
http://gionn.net


#3

till you figure out javascript foo , there is only one version available
for AIX from that webpage, its this:
OS: aix
Version: 6.1
Arch: powerpc

URL:
https://opscode-omnibus-packages.s3.amazonaws.com/aix/6.1/powerpc/chef-12.1.2-1.powerpc.bff

chef versions can be specified 12.0.0 -> 12.1, no chef 11

:slight_smile: hope this help,

On Sat, Apr 4, 2015 at 9:06 AM, Giovanni Toraldo me@gionn.net wrote:

For some reason do you have something that blocks javascript on your
browser? Or maybe it was just a glitch, works fine for me now.

On Sat, Apr 4, 2015 at 11:50 AM, pangyi amaoxiong@sina.com wrote:

Hi

I want download a Chef client for AIX. But, I can not select an operating
system ,version and architecture.When I click the button, It can not shot
a system list like it:

I use Firefox,Chrome and IE,But all of these can not to be select the
"system".can you help me? :-[


Giovanni Toraldo
http://gionn.net


#4

why do you want to download the client in first place? knife bootstrap will get appropriate AIX client using omnibus and install it. I have been using it for aix 6.1, 7.1 and works perfect for me.